body {
    background-color: #000;
    color: #fff;

    /* Allow mouse dragging. */
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;
	
	/* disable touch panning/zooming */
	-ms-touch-action: none;
	touch-action: none;

    /* Allow canvas to hit the edges of the browser viewport. */
    margin: 0;
}

.screen canvas {
    margin: auto;

    /* Hide the gap for font descenders. */
    display: block;
	
	/* disable scaling interpolation */
	image-rendering: optimizeSpeed;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
}

.fontpreloader {
    /*An attempt to preload the font, may not be loaded in time,
    but that shouldn't cause errors*/
    font-family: "Berlin Sans";
    font-size: 0;
    opacity: 0.0;
    height: 0;
}

@font-face {
    font-family: 'Berlin Sans';
    src: url('../data/fnt/berlin_webfont.eot');
    src: url('../data/fnt/berlin_webfont.eot?#iefix') format('embedded-opentype'),
         url('../data/fnt/berlin_webfont.woff') format('woff'),
         url('../data/fnt/berlin_webfont.ttf') format('truetype'),
         url('../data/fnt/berlin_webfont.svg#berlin_sans_fbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Berlin Sans';
    src: url('../data/fnt/berlind_webfont.eot');
    src: url('../data/fnt/berlind_webfont.eot?#iefix') format('embedded-opentype'),
         url('../data/fnt/berlind_webfont.woff') format('woff'),
         url('../data/fnt/berlind_webfont.ttf') format('truetype'),
         url('../data/fnt/berlind_webfont.svg#berlin_sans_fb_demibold') format('svg');
    font-weight: bold;
    font-style: normal;

}